{
    "name": "website",
    "scripts": {
        "dev": "NODE_ENV=development node server.js & node proxy.js",
        "build": "NODE_ENV=production next build",
        "start": "NODE_ENV=production node server.js"
    },
    "bin": "server.js",
    "pkg": {
        "scripts": [
            ".next/**/*.js"
        ],
        "assets": ".next/**/*"
    },
    "dependencies": {
        "@rematch/core": "^1.0.6",
        "classnames": "^2.2.6",
        "compression": "^1.7.3",
        "cookie": "^0.3.1",
        "cors": "^2.8.5",
        "express": "^4.16.4",
        "express-fileupload": "^1.0.0",
        "helmet": "^3.15.0",
        "immer": "^1.8.0",
        "isomorphic-base64": "^1.0.2",
        "isomorphic-unfetch": "^3.0.0",
        "js-cookie": "^2.2.0",
        "json-to-graphql-query": "^1.9.0",
        "mime-types": "^2.1.21",
        "morgan": "^1.9.1",
        "next": "^7.0.2",
        "next-routes": "^1.4.2",
        "nuka-carousel": "^4.4.3",
        "react": "16.6.3",
        "react-dom": "16.6.3",
        "react-dropzone-component": "^3.2.0",
        "react-particles-js": "^2.4.2",
        "react-redux": "^5.1.1",
        "spdy": "^4.0.0"
    },
    "devDependencies": {
        "@types/classnames": "^2.2.6",
        "@types/cookie": "^0.3.1",
        "@types/js-cookie": "^2.2.0",
        "@types/next": "^7.0.5",
        "@types/nuka-carousel": "^4.4.0",
        "@types/react": "^16.7.6",
        "@types/react-dom": "^16.0.9",
        "@types/react-redux": "^6.0.9",
        "@types/styled-jsx": "^2.2.7",
        "@zeit/next-sass": "^1.0.1",
        "@zeit/next-typescript": "^1.1.1",
        "babel-plugin-root-import": "^6.1.0",
        "express-http-proxy": "^1.5.0",
        "extracted-loader": "^1.0.7",
        "file-loader": "^2.0.0",
        "image-webpack-loader": "^4.5.0",
        "node-sass": "^4.10.0",
        "sass-loader": "^7.1.0"
    }
}
